/* Class = "NSTextFieldCell"; title = "RPM"; ObjectID = "9Zi-a9-rmK"; */
"9Zi-a9-rmK.title" = "RPM";

/* Class = "NSTextFieldCell"; title = "Selected Sensor:"; ObjectID = "aCy-Qf-KTJ"; */
"aCy-Qf-KTJ.title" = "Senseur sélectionné : ";

/* Class = "NSTextFieldCell"; title = "Selected Fan:"; ObjectID = "bkk-I4-ptp"; */
"bkk-I4-ptp.title" = "Ventilateur sélectionné :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "BNg-sR-3qh"; */
"BNg-sR-3qh.title" = "0";

/* Class = "NSTextFieldCell"; title = "RMS Error(RPM):"; ObjectID = "fEX-4m-ACT"; */
"fEX-4m-ACT.title" = "Erreur RMS (RPM) :";

/* Class = "NSTextFieldCell"; placeholderString = "Sensor Name"; ObjectID = "jiV-7k-5Qx"; */
"jiV-7k-5Qx.placeholderString" = "Nom du senseur";

/* Class = "NSTextFieldCell"; title = "Temperature (°C)"; ObjectID = "NN3-93-4P2"; */
"NN3-93-4P2.title" = "Température (°C)";

/* Class = "NSWindow"; title = "Fan Tracking"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Suivi du ventilateur";

/* Class = "NSTextFieldCell"; placeholderString = "Fan Name"; ObjectID = "SSa-Gr-oVh"; */
"SSa-Gr-oVh.placeholderString" = "Nom du ventilateur";

